commit b1b46092634032b2eff6d939b3e24cc11332679a
Author: jklowden <jklowden>
Date:   Sun Mar 23 17:29:40 2008 +0000

    applied ML patches from Johnny C. Lam for calout locations
     and gnutls test. Posted RC4.

diff --git b/ChangeLog a/ChangeLog
index eda4bf6..bb13f4b 100644
--- b/ChangeLog
+++ a/ChangeLog
@@ -1,8 +1,3 @@
-Sun Mar 23 13:26:57 EDT 2008	JK Lowden <jklowden@freetds.org>
-	* configure.ac doc/Makefile.am
-	- applied ML patches from Johnny C. Lam for calout locations
-	- and gnutls test. Posted RC4. 
-
 Wed Mar 12 17:16:17 EDT 2008 JK Lowden <jklowden@freetds.org>
 	* posted 0.82RC3
 
@@ -128,4 +123,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2454.2.29 2008/03/23 17:29:40 jklowden Exp $
+$Id: ChangeLog,v 1.2454.2.28 2008/03/12 21:17:28 jklowden Exp $
diff --git b/configure.ac a/configure.ac
index eab617c..ddd9ece 100644
--- b/configure.ac
+++ a/configure.ac
@@ -1,7 +1,7 @@
 dnl Process this file with autoconf to produce a configure script.
 
 dnl ------------------------------------------------------------
-dnl $Id: configure.ac,v 1.29.2.9 2008/03/23 17:29:40 jklowden Exp $
+dnl $Id: configure.ac,v 1.29.2.8 2008/02/29 08:21:41 freddy77 Exp $
 dnl If you're trying to create a new configure test, try
 dnl
 dnl 	http://autogen.sourceforge.net/conftest.html
@@ -12,10 +12,10 @@ dnl ------------------------------------------------------------
 # ------------------------------------------------------------
 # Initialization
 # ------------------------------------------------------------
-AC_INIT(FreeTDS, 0.82RC4)
+AC_INIT(FreeTDS, 0.82RC3)
 AC_CONFIG_SRCDIR(src/dblib/dblib.c)
 AC_PREREQ(2.53)
-AC_REVISION($Revision: 1.29.2.9 $)
+AC_REVISION($Revision: 1.29.2.8 $)
 
 AM_INIT_AUTOMAKE
 AC_CONFIG_HEADERS(include/config.h)
@@ -621,7 +621,7 @@ AC_SUBST(ODBCNODMLIBAPP)
 
 AC_ARG_WITH(gnutls,
 AS_HELP_STRING([--with-gnutls], [build with TLS support]))
-if test "$with_gnutls" = "yes"; then
+if test "$with_gnutls"; then
 	AC_DEFINE(HAVE_GNUTLS, 1, [Define to 1 if you have GNU tls.])
 	CPPFLAGS="$CPPFLAGS `libgnutls-config --cflags`"
 	NETWORK_LIBS="$NETWORK_LIBS `libgnutls-config --libs`"
diff --git b/doc/Makefile.am a/doc/Makefile.am
index 7a3ea51..d416361 100644
--- b/doc/Makefile.am
+++ a/doc/Makefile.am
@@ -2,7 +2,7 @@
 # Converting DocBook to HTML (several small files)
 # http://www.freebsd.org/tutorials/docproj-primer/x3132.html#AEN3140
 
-# $Id: Makefile.am,v 1.62.2.1 2008/03/23 17:29:40 jklowden Exp $
+# $Id: Makefile.am,v 1.62 2008/01/08 15:38:23 jklowden Exp $
 
 SHELL = /bin/sh
 TXT2MAN = $(srcdir)/txt2man
@@ -55,8 +55,7 @@ man:	$(man_MANS)
 installdirs: 
 	$(mkinstalldirs)	$(TARGET_DOCDIR)/userguide    \
 				$(TARGET_DOCDIR)/reference    \
-				$(TARGET_DOCDIR)/images       \
-				$(TARGET_DOCDIR)/images/callouts 2>&1
+				$(TARGET_DOCDIR)/images 2>&1
 
 MANOPTS = -I 'FreeTDS User Guide'  -v 'FreeTDS Utilities' -t $(PRODUCT) -r $(VERSION)
 
@@ -118,8 +117,8 @@ install-data-local: installdirs $(DOCDIR)/reference/index.html $(DOCDIR)/usergui
 	if test -r $(DOCDIR)/reference ; then d=.; else d="$(srcdir)"; fi; \
 	find $$d/$(DOCDIR)/reference \( -type f -o -type l \) -exec \
 		$(INSTALL_DATA) {} $(TARGET_DOCDIR)/reference ';'
-	cd $(srcdir) && find images -name \*.gif -exec \
-		$(INSTALL_DATA) {} $(TARGET_DOCDIR)/{} ';'
+	find $(srcdir)/images -name \*.gif -exec \
+		$(INSTALL_DATA) {} $(TARGET_DOCDIR)/images ';'
 
 uninstall-local:
 	rm -rf $(TARGET_DOCDIR)

